Subject: Ticket Assigned - 9562103624 / address udpate
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 12:43:08 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9562103624 / address udpate Jesus My Personal Savior                    Hi           04:31 PM, 25th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:31 PM, 25th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:31 PM, 25th Mar                     Jesus My Personal Savior                    Good afternoon           04:32 PM, 25th Mar                   Ahmed                   Hi this is Ahmed how can I help you today            04:32 PM, 25th Mar                     Jesus My Personal Savior                    I try to track my courier which will be delivered on 27 but still on my previous address           04:33 PM, 25th Mar                     Jesus My Personal Savior                             04:33 PM, 25th Mar                     Jesus My Personal Savior                    My new address is           04:33 PM, 25th Mar                     Jesus My Personal Savior                    Star Village, villa No 35 Mohammed Bin Zayed City sector Z17           04:35 PM, 25th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            04:35 PM, 25th Mar                     Jesus My Personal Savior                    Ok           04:35 PM, 25th Mar                   Ahmed                   I've just checked the order. We've escalated your request to the delivery team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will update you once it's confirmed .           04:39 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4076363